% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/eurasianphonology.R
\docType{data}
\name{eurasianphonology}
\alias{eurasianphonology}
\title{Eurasianphonology data}
\format{
A data frame with 19825 rows and 19 variables:
\describe{
  \item{id}{Language id}
  \item{iso}{ISO code}
  \item{name}{Another language name}
  \item{type}{Language or dialect}
  \item{language}{Language name}
  \item{latitude}{latitude}
  \item{longitude}{longitude}
  \item{gen1}{Language Family}
  \item{gen2}{Language Family}
  \item{tones}{Inventory of tones}
  \item{syllab}{Syllab structure}
  \item{cluster}{Cluster}
  \item{finals}{Finals}
  \item{source}{Source}
  \item{comment}{Comment}
  \item{contr}{Contributor}
  \item{segment_type}{Vowels or consonants}
  \item{segments}{Segments}
  \item{glottocode}{Glottocode}
}
}
\usage{
eurasianphonology
}
\description{
Data from The database of Eurasian phonological inventories (\url{https://eurphon.info}). This dataset is created for \code{\link{eurasianphonology.feature}} function.
}
\keyword{datasets}
